This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 146719 - Kerberos 1.4 released, should be included in devel
Kerberos 1.4 released, should be included in devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
http://web.mit.edu/kerberos/www/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-31 18:41 EST by Bojan Smojver
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-27 17:18:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2005-01-31 18:41:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The new version of krb5, which includes better thread safety and fixes
some heap overflows has been released. It should become part of FC4
devel set.

Version-Release number of selected component (if applicable):
krb5-libs-1.3.6-3

How reproducible:
Always

Steps to Reproduce:
N/A
    

Actual Results:  N/A

Expected Results:  N/A

Additional info:

N/A
Comment 1 Bojan Smojver 2005-02-27 17:18:35 EST
Thanks guys. I can see it's there now :-)

Note You need to log in before you can comment on or make changes to this bug.